<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title></title>

	<link href="https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:400,400i" rel="stylesheet">
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
	
	
    <link href="css/bootstrap.min.css" rel="stylesheet">
	<link href="css/bootstrap-grid-flexbox.min.css" rel="stylesheet">
	<link href="css/ui.css" rel="stylesheet">
	<link href="css/main.css" rel="stylesheet">
	
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
	<style>

	</style>
  </head>
  <body>
    <header>
		<div id="header-top" class="clearfix">
			<div class="container">
				<div class="header-top-left">
					<div id="branding">
						<a href="#">
							<img src="images/logo_white.svg" alt="" width="133" height="40" />
							<img src="images/logo_color.svg" alt="" width="133" height="40" class="hidden" />
						</a>
					</div>
				</div>
				<div class="header-top-right">
					<a href="#" class="btn btn-primary"><i class="fa fa-info"></i> Recibe Información</a>
					<a href="#" class="btn btn-primary">Solicita</a>
					<a href="#" class="search-block"><i class="fa fa-search"></i> </a>
				</div>
			</div>
		</div>
		<div id="navigation" class="main-navigation">
			<nav class="navbar navbar-default navbar-static-top">
				<div class="container">
					<div id="navbar">
						<ul class="nav navbar-nav hidden-sm hidden-xs">
							<li><a href="#">Admisiones</a></li>
							<li><a href="#">Programas</a></li>
							<li><a href="#">Estudiantes</a></li>
							<li><a href="#">Publicaciones</a></li>
							<li><a href="#">Blog</a></li>
							<li><a href="#">Sobre</a></li>
							<li><a href="#">Nosotros</a></li>
							<li><a href="#">Contactos</a></li>
						</ul>
					</div>
				</div>
			</nav>
		</div>
	</header>
	
	<div id="content" class="site-content">
		<div id="hero-banner" class="style02">
			<div class="hero-inner">
				<div class="container">
					<h1>Grado Asociado en Audio</h1>
					<ul class="breads">
						<li><a href="#">Home</a></li>
						<li><a href="#">Programas</a></li>
						<li><a href="#">Escuela de Artes Aplicadas</a></li>
						<li class="current"><a href="#">Grado Asociado en Audio</a></li>
					</ul>
					<a href="#" class="return">Back</a>
				</div>
			</div>
			<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="30" viewBox="0 0 4 0.266661" preserveAspectRatio="none"><polygon class="fil0" points="0,0 4,0.266661 -0,0.266661 "></polygon></svg>
		</div>
		
		<div class="page-content">
			<div class="container">
				<div class="row clearfix">
					<div class="col-md-8">
						<div id="primary" class="primary-section">
							<div class="content01">
								<p>La industria de audio requiere de profesionales con conocimientos y creatividad de avanzada. Si tienes la creatividad y quieres probarte en este mundo, nuestro Grado Asociado en Audio es para ti.</p>

								<h2>¿Por qué hacer un grado asociado en audio?</h2>

								<div class="col-3-list clearfix">
									<p>Contamos con los recursos que necesitas para que eleves tu pasión a nivel profesional y te destaques en la:</p>	
									<ul>
										<li>Grabación</li>
										<li>Sincronización</li>
										<li>Mezcla</li>
										<li>Restauración</li>
										<li>Grabación</li>
										<li>Musicalización</li>
									</ul>					
								</div>

								<div class="col-3-list clearfix">
									<p>de diversos procesos de producción sonora como</p>
									<ul>
										<li>Cine</li>
										<li>Podcast</li>
										<li>Audio en vivo </li>
										<li>Comerciales</li>
										<li>Vídeos musicales</li>
										<li>Grabación de música, entre otros</li>
									</ul>					
								</div>
								
								<div class="space50"></div>

								<h2>Ventajas de hacer un grado asociado en audio</h2>
								<p>Aprenderás sobre las nuevas tecnologías del manejo del sonido con la ayuda de profesores ganadores de premios Grammys, que actualmente se desempeñan en empresas mediáticas</p>

								<p>Tendrás a tu alcance un moderno laboratorio de sonido con horarios extendidos</p>

								<p>Somos la única Universidad en Puerto Rico y el Caribe con la consola híbrida SSL 924</p>

								<div class="program-details-wrap">
									<div class="program-details">
										<div class="program-type">
											Tipo de grado
											<span>Grado Asociado</span>
										</div>
										<div class="duration">
											Duración
											<span>2 Años</span>
										</div>
										<div class="total-credit">
											Total de Créditos
											<span>60</span>
										</div>
										<div class="branches">
											Localización
											<span>Caguas</span>
										</div>
									</div>
								</div>
								<div class="course-intrests">
									<h3>Interés</h3>
									<ul>
										<li><a href="#">Grabación de Sonido</a></li>
										<li>Artes</li>
										<li>Música</li>
										<li>Producción</li>
										<li>Edición de Sonido</li>
										<li>Producción de Sonido</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-4">
						<div id="secondary" class="page-sidebar">
							<div class="row clearfix">
								<div class="col-md-12 col-sm-6">
									<div class="ps-section">
										<h3>Recursos</h3>
										<ul class="nav nav-pills nav-stacked">
											<li><a href="#">Currículo <i class="icon file"></i></a></li>
											<li><a href="#">Gainful Employment Disclosure <i class="icon file"></i></a></li>
											<li><a href="#">Programa de Estudios Sugerido <i class="icon file"></i></a></li>
											<li><a href="#">Currículo <i class="icon file"></i></a></li>
											<li><a href="#">O*net online <i class="icon angle-right"></i></a></li>
										</ul>
									</div>
								</div>
								<div class="col-md-12 col-sm-6">
									<div class="ps-section">
										<div class="alert alert-danger">
											<h4>Ayudas Económicas</h4>
											<p>Convierte tu educación en tu inversión más importante. Infórmate sobre nuestras Ayudas Económicas.</p>
											<a href="#"><i class="icon angle-right"></i></a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<footer>
		<div class="footer">
			<div class="container">
				<div class="row clearfix">
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Asuntos Estudiantiles</h4>
						<ul>
							<li><a href="">Asuntos Estudiantiles</a></li>
							<li><a href="">Catálogos</a></li>
							<li><a href="">Colocaciones Virtual</a></li>
							<li><a href="">Directorio Facultad</a></li>
							<li><a href="">Publicaciones</a></li>
							<li><a href="">Progreso Académico</a></li>
						</ul>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<ul>
							<li><a href="">Progreso Académico</a></li>
							<li><a href="">Salud, Seguridad y Título IX</a></li>
							<li><a href="">Políticas Institucionales</a></li>
						</ul>
						<h4 class="widget-title">Asuntos Académicos</h4>
						<ul>
							<li><a href="">Sistema en línea</a></li>
						</ul>
						<h4 class="widget-title">Gainful employment</h4>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Caguas</h4>
						<p>
							Teléfono: 787-743-4041<br>
							Fax: 787-744-7031<br>
							183 Caguas, Puerto Rico 00725
						</p>
						<h4 class="widget-title">Yauco</h4>
						<p>
							Teléfono: 787-856-0945<br>
							Fax: 787-267-0994<br>
							3 Calle Betances Yauco, Puerto Rico 00698
						</p>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Síguenos:</h4>
						<ul class="social-icons">
							<li><a href=""><i class="fa fa-facebook"></i>Facebook</a></li>
							<li><a href=""><i class="fa fa-twitter"></i>Twitter</a></li>
							<li><a href=""><i class="fa fa-youtube"></i>Youtube</a></li>
							<li><a href=""><i class="fa fa-instagram"></i>Instagram</a></li>
							<li><a href=""><i class="fa fa-snapchat-ghost"></i>@columbiacentral</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="footer-bottom">
				<div class="container">
					<div class="copy">Columbia Central University (CCU).</div>
				</div>
			</div>
		</div>
	</footer>


	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
  </body>
</html>